@font-face {
    font-family: 'prompt-800';
    src: url('Prompt-ExtraBold.eot');
    src: url('Prompt-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Prompt-ExtraBold.woff2') format('woff2'),
        url('Prompt-ExtraBold.woff') format('woff'),
        url('Prompt-ExtraBold.ttf') format('truetype'),
        url('Prompt-ExtraBold.svg#Prompt-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'prompt-500';
    src: url('Prompt-Medium.eot');
    src: url('Prompt-Medium.eot?#iefix') format('embedded-opentype'),
        url('Prompt-Medium.woff2') format('woff2'),
        url('Prompt-Medium.woff') format('woff'),
        url('Prompt-Medium.ttf') format('truetype'),
        url('Prompt-Medium.svg#Prompt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'prompt-700';
    src: url('Prompt-Bold.eot');
    src: url('Prompt-Bold.eot?#iefix') format('embedded-opentype'),
        url('Prompt-Bold.woff2') format('woff2'),
        url('Prompt-Bold.woff') format('woff'),
        url('Prompt-Bold.ttf') format('truetype'),
        url('Prompt-Bold.svg#Prompt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'prompt-300';
    src: url('Prompt-Light.eot');
    src: url('Prompt-Light.eot?#iefix') format('embedded-opentype'),
        url('Prompt-Light.woff2') format('woff2'),
        url('Prompt-Light.woff') format('woff'),
        url('Prompt-Light.ttf') format('truetype'),
        url('Prompt-Light.svg#Prompt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'prompt-400';
    src: url('Prompt-Regular.eot');
    src: url('Prompt-Regular.eot?#iefix') format('embedded-opentype'),
        url('Prompt-Regular.woff2') format('woff2'),
        url('Prompt-Regular.woff') format('woff'),
        url('Prompt-Regular.ttf') format('truetype'),
        url('Prompt-Regular.svg#Prompt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'prompt-600';
    src: url('Prompt-SemiBold.eot');
    src: url('Prompt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Prompt-SemiBold.woff2') format('woff2'),
        url('Prompt-SemiBold.woff') format('woff'),
        url('Prompt-SemiBold.ttf') format('truetype'),
        url('Prompt-SemiBold.svg#Prompt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

